import apiClient from "./apiClient";

export function createShipment(shipmentData) {
  return apiClient.post("/shipments", shipmentData);
}

export function getShipments() {
  return apiClient.get("/shipments");
}

export function updateShipment(id, shipmentData) {
  return apiClient.put("/shipments/" + id, shipmentData);
}

export function deleteShipment(id) {
  return apiClient.delete("/shipments/" + id);
}
